
Grupo 3A-2024 - Feature #4453

Feature # 4331 (New): Fase 2

Instalacion del SO 

10/01/2024 03:38 PM - Cristian Sanchez

Status: New Start date: 10/02/2024

Priority: High Due date: 10/15/2024

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

instalar en el raspberry pi un sistema operativo para su funcionamiento

History

#1 - 10/01/2024 03:39 PM - Cristian Sanchez

- Parent task changed from #4452 to #4331

#2 - 10/01/2024 03:43 PM - Cristian Sanchez

- Due date changed from 10/08/2024 to 10/07/2024

#3 - 10/16/2024 02:54 PM - Cristian Sanchez

- % Done changed from 0 to 100

- Estimated time changed from 4.00 to 3.00

#4 - 10/16/2024 02:55 PM - Cristian Sanchez

- Due date changed from 10/07/2024 to 10/15/2024
